<?php
/**
 * Custom template hooks for this theme.
 *
 * @package Unique Gift Shop
 */

/**
 * Before title meta hook
 */
if ( ! function_exists( 'unique_gift_shop_before_title' ) ) :
function unique_gift_shop_before_title() {
	do_action('unique_gift_shop_before_title');
}
endif;

/**
 * Before title content hook
 */
if ( ! function_exists( 'unique_gift_shop_before_title_content' ) ) :
	function unique_gift_shop_before_title_content() {
		do_action('unique_gift_shop_before_title_content');
	}
endif;

/**
 * After title content hook
 */
if ( ! function_exists( 'unique_gift_shop_after_title_content' ) ) :
	function unique_gift_shop_after_title_content() {
		do_action('unique_gift_shop_after_title_content');
	}
endif;

/**
 * After title meta hook
 */
if ( ! function_exists( 'unique_gift_shop_after_title' ) ) :
function unique_gift_shop_after_title() {
	do_action('unique_gift_shop_after_title');
}
endif;

/**
 * Single post content after meta hook
 */
if ( ! function_exists( 'unique_gift_shop_single_post_after_content' ) ) :
	function unique_gift_shop_single_post_after_content($postID) {
		do_action('unique_gift_shop_single_post_after_content',$postID);
	}
endif;